com.pixelmed.apps

## Class DownloadOrTransmit.ExportWorker

- java.lang.Object
- - com.pixelmed.apps.DownloadOrTransmit.ExportWorker

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  DownloadOrTransmit

    protected class DownloadOrTransmit.ExportWorker
    extends java.lang.Object
    implements java.lang.Runnable

### Method Summary

Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `java.lang.Runnable`